Subject: Re: Interference between SCC serial and ethernet

From: Dan Malek <[email-masked]>
Date: Tue, 02 May 2000 18:09:00 -0400

"Brown, David (dbrown03)" wrote:
>
> I have the MontaVista 2.2.13 kernel running on my board.

I need a little help here :-).....I assume it is a 860 class processor,
but what about the board?  There are implementation specific considerations
for the I/O port configurations.  You didn't happen to use some of
the I/O ports for Ethernet control that multiplex to the others?

> The SCC serial ports work fine for me, until I use Ethernet.

How do you boot the system not using Ethernet, then enable it?  Do
you mean running to different kernel configurations?

> ... Has anyone used SCC serial ports and SCC Ethernet simultaneously?

Yes, even multiple Ethernet and multiple SCCs.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/